Bug 434440 - kflickr failed massrebuild attempt for GCC 4.3
Summary: kflickr failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kflickr (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:24 UTC by Jesse Keating
Modified: 2013-01-10 03:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 02:18:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:24:36 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=445666
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-05 05:16:37 UTC
scratch build 493119

Comment 2 Jon Stanley 2008-03-05 05:29:17 UTC
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.47547: line 29: /etc/profile.d/qt.sh: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.47547 (%build)

Comment 3 Michael Stahnke 2008-03-05 06:19:52 UTC
I thought I fixed this and built it in devel.  Let me verify tomorrow.  



Comment 4 Rex Dieter 2008-04-01 14:30:14 UTC
nope, not rebuilt, I'll take a look.

Comment 5 Rex Dieter 2008-04-03 02:18:53 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.